
QGIS Application - Bug report #19498

Layout - some vector layers not rendered

2018-07-26 04:42 PM - Andrew Shanin

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.2.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27326

Description

I try to save layout to PDF or PNG and layer is disapper.

1 run ok

2 run fail.

Need for bugfixing!

Actions that make this trouble repeatable:

set on/off vector layer

set on generate world file

If you dont touch map - its ok...

Maybe layer have problems - I dont know: add him too.

History

#1 - 2018-07-26 05:19 PM - Giovanni Manghi

- Priority changed from High to Normal

- Status changed from Open to Feedback

Is this a regression?

#2 - 2018-08-25 12:57 PM - Paolo Cavallini

- Subject changed from Layout - some vector layers dont rendered to Layout - some vector layers not rendered

#3 - 2018-08-25 12:58 PM - Paolo Cavallini

Have you chacked layers for geometry errors?

#4 - 2018-10-22 04:12 AM - Nyall Dawson

- Status changed from Feedback to Closed

Closed due to lack of feedback
Сит план-2.pgw 115 Bytes 2018-07-26 Andrew Shanin

Сит план-2-empty.pgw 115 Bytes 2018-07-26 Andrew Shanin

Сит план-2.png 2.37 MB 2018-07-26 Andrew Shanin

Сит план-2-empty.png 2.39 MB 2018-07-26 Andrew Shanin
